E-Arogya - Feature #1193
Feature # 1190 (New): Lab Issues

Laboratory login--Bulk Verify--Verify spelling is wrong.
21/08/2024 12:57 PM - Gautam Kumar

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Laboratory login--Bulk Verify--Verify spelling is wrong.

clipboard-202408211257-tfzf6.png

History

#1 - 22/08/2024 03:30 AM - Harish Beechani

- Assignee set to Uma Maheswarachari Melpati
